Radeon card works in Wary

I am very pleased about this. At first, Xorg crashed, so I upgraded to later versions of the ATI drivers -- packages released in June 2008, as I am being very cautious about updating "to far". Then it worked.

I have a PC that one of my sisters discarded. It was sitting in a corner for years, then earlier this year I acquired it. The video card is an ATI Radeon RV100 QY [Radeon 7000/VE].

Recently when working on Slackpup I was unable to get this card to work. Not sure exactly, but I think that Quirky was also a failure.

So, another win for the old original Xorg 7.3.

Bye the way, I have just tested that PupDial is still sane after all the recent upgrades. Yep, online now with my PCTEL PCI soft modem. So, at least analog dialup is a goer.


Posted on 8 Oct 2010, 19:23


Comments:

Posted on 8 Oct 2010, 19:42 by BarryK
VIA card works
Ah good, This card works with the 'openchrome' Xorg driver:

VIA CN700/P4M800 Pro/P4M800 CE/VN800 [S3 UniChrome Pro]



Posted on 8 Oct 2010, 20:00 by BarryK
SiS card works
One of my PCs has this card:

SiS 661/741/760 PCI/AGP or 662/761Gx PCIE VGA Display Adaptor

Works great, with the Xorg 'sis' driver.

So far I have tested the latest Wary on five different PCs, with the 2.6.35.7 kernel, all older uniprocessor systems. The oldest has a 500MHz Celeron CPU and 128MB RAM, Intel graphics.

Sound works on them all, they all shutdown.



Posted on 9 Oct 2010, 6:23 by Bigpup
ATI Scum need drivers too
Could some kind sol help all us ATI video card owners and make some pets for ATI video card drivers? Give us some drivers for the newer cards and the newer versions of Puppy Linux. The drivers from ATI, not the same old generic ones, that just work, with no ability to use the full features of the cards.